Помогите с установкой патча на игру!!!

В общем дело было вечером....я скачал DLC Пираты и Знать на TSM,а для него нужна была версия игры 2.0 у меня была 1.0 и ещё дофига цифорок.Я скачал патч понятно на какую версию с этого сайта.Запускаю а установщик патча а мне выдаёт ошибку: >SetupNew\setup.cpp(140)
PAPP:
PVENDOR:
PGUID:
$
@Windows XP Service Pack 3 (2600)
IE Version: 8.0.6001.18702
Подскажи что надо сделать!Спасибку дам^^
0
Авторизуйтесь, чтобы принять участие в обсуждении.